Subject: Re: git-p4 maintainership change

From: Junio C Hamano <[email-masked]>
Date: Fri, 23 Jan 2015 14:42:07 -0800

Pete Wyckoff <[email-masked]> writes:

> Hi Junio. I'm fortunate enough to need no longer any git
> integration with Perforce (p4). I work only in git these days.
> Thus you might expect my interest in improving git-p4 would
> be waning.
>
> Luke, on the other hand, continues to need git-p4 and is
> active in improving it. I think you should consider accepting
> patches in that area from him directly. He's contributed many
> patches over the years and has helped users to debug their issues
> too.
>
> I'll certainly be available to comment on any dodgy code in there
> already, and can help with archeological, but will not likely do
> any substantive work to git-p4 in the near future.

Thanks for your help during all these years, and thanks Luke for
taking the area maintainership.